Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
Kafka >> mail # dev >> [jira] [Commented] (KAFKA-163) Ruby client needs to support new compression byte


Copy link to this message
-
[jira] [Commented] (KAFKA-163) Ruby client needs to support new compression byte

    [ https://issues.apache.org/jira/browse/KAFKA-163?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13622710#comment-13622710 ]

Colin B. commented on KAFKA-163:
--------------------------------

Old bug. Client libraries, such as this Ruby library, are no longer being maintained in the main project.

Please close. Won't Fix.
                
> Ruby client needs to support new compression byte
> -------------------------------------------------
>
>                 Key: KAFKA-163
>                 URL: https://issues.apache.org/jira/browse/KAFKA-163
>             Project: Kafka
>          Issue Type: New Feature
>          Components: clients
>            Reporter: AaronR
>            Priority: Minor
>         Attachments: KAFKA-158.patch, KAFKA-163.patch, rat.out
>
>
> Ruby client updates

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

 
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB